.selector {
    margin-top: 5vh;
    display: flex;
}

.selector  h1 {
    margin-top: 3vh;
    margin-left: 10vw;
    color: #05668d;
    font-size: 20px;
    font-weight: bold;
}

.companies {
    margin-top: 15vh;
}

.companies h1 {
    margin-top: 3vh;
    margin-left: 10vw;
    color: #05668d;
    font-size: 20px;
    font-weight: bold;
}